
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Scheduler", "e-suite.Scheduler\e-suite.Scheduler.csproj", "{649C1AFB-8ACE-4413-8DEA-447C5E17BC44}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{BF33AD39-319C-4E94-9B38-A84F0413C66C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{65C590F8-B684-480D-B0F3-7400CFD3D233}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Scheduler.UnitTests", "e-suite.Scheduler.UnitTests\e-suite.Scheduler.UnitTests.csproj", "{61716028-432E-4680-860C-F5CCF929A2F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{649C1AFB-8ACE-4413-8DEA-447C5E17BC44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{649C1AFB-8ACE-4413-8DEA-447C5E17BC44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{649C1AFB-8ACE-4413-8DEA-447C5E17BC44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{649C1AFB-8ACE-4413-8DEA-447C5E17BC44}.Release|Any CPU.Build.0 = Release|Any CPU
		{61716028-432E-4680-860C-F5CCF929A2F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61716028-432E-4680-860C-F5CCF929A2F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61716028-432E-4680-860C-F5CCF929A2F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61716028-432E-4680-860C-F5CCF929A2F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{65C590F8-B684-480D-B0F3-7400CFD3D233} = {BF33AD39-319C-4E94-9B38-A84F0413C66C}
		{61716028-432E-4680-860C-F5CCF929A2F4} = {65C590F8-B684-480D-B0F3-7400CFD3D233}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {84186740-0D52-4A90-B21D-6299068A73F8}
	EndGlobalSection
EndGlobal
